ALTER TABLE `#__zhosmmaps_paths` CHANGE `description` `description` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `descriptionhtml` `descriptionhtml` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `path` `path` TEXT;

ALTER TABLE `#__zhosmmaps_paths` CHANGE `color` `color` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `hover_color` `hover_color` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `radius` `radius` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `opacity` `opacity` varchar(20);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `labelclass` `labelclass` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `kmllayer` `kmllayer` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `labelcontent` `labelcontent` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `labelstyle` `labelstyle` TEXT;

ALTER TABLE `#__zhosmmaps_paths` CHANGE `dasharray` `dasharray` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `dashoffset` `dashoffset` varchar(250);

ALTER TABLE `#__zhosmmaps_paths` CHANGE `hoverhtml` `hoverhtml` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `hrefsite` `hrefsite` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `hrefsitename` `hrefsitename` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `imgurl` `imgurl` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `gridtilefunc` `gridtilefunc` TEXT;
ALTER TABLE `#__zhosmmaps_paths` CHANGE `gridopacity` `gridopacity` varchar(20);

ALTER TABLE `#__zhosmmaps_paths` CHANGE `elevation_width` `elevation_width` varchar(10);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `elevation_height` `elevation_height` varchar(10);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `y_min_value` `y_min_value` varchar(20);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `y_max_value` `y_max_value` varchar(20);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `y_gridline_count` `y_gridline_count` varchar(5);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `x_gridline_count` `x_gridline_count` varchar(5);

ALTER TABLE `#__zhosmmaps_paths` CHANGE `fillcolor` `fillcolor` varchar(250);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `fillopacity` `fillopacity` varchar(20);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `hover_fillcolor` `hover_fillcolor` varchar(250);

ALTER TABLE `#__zhosmmaps_paths` CHANGE `imgbounds` `imgbounds` varchar(100);
ALTER TABLE `#__zhosmmaps_paths` CHANGE `imgopacity` `imgopacity` varchar(20);
